<?php
include("connect.php");

$name = $_GET['name'];
$value = $_GET['value'];

if($name=="userID"){
	$query=mysql_query("select * from customer");
	while($display=mysql_fetch_array($query)){
		$user = $display['userID'];
		
		if($user==$value){
			break;
		}
	}
	
	if($value==$user){
		echo "Invalid";
	}else{
		echo "OK";
	}
}

?>